<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>TopPage</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
    <link rel="stylesheet" href="btn.css">
</head>



<header position="fixed">

    <nav class="red darken-8">
        <div class="nav-wrapper container">
            トップページ
        </div>
    </nav>

</header>

<body>
    <div align="center">
        <h1 id="TimeTableShare">大学履修管理</h1>
    </div>
    <div align="right">
        <a href="US-SchoolpCreate.html" class="Title">学校を新しく作る</a>
    </div>

    <!--↓大学ログイン↓-->
    <div align="center">
        <form>
            <h3 class="Title">大学ログイン</h3>
            <input type="text" placeholder="大学名">
            <p></p>
            <button type="submit" class="btn-SchoolCreate">ログインへ</button>
        </form>
    </div>

    <hr>
    <!--↑大学ログイン↑-->

    <!--↓大学一覧↓-->
    <div align="center">
        <h2 class="Title">大学名参照</h2>
    </div>

    <div align="center">
        <table border="3" width="500">
            <tr align="center">
                <th bgcolor="yellow" width="45%" height="70">大学名</th>
                <th bgcolor="yellow">⇩高校生用履修見学⇩</th>
            </tr>
            <tr>
                <td height="50">○○大学</td>
                <td><a href="HSS-TimeTable.html">履修を見る</a></td>
            </tr>
            <tr>
                <td height="50">○○大学</td>
                <td><a href="HSS-TimeTable.html">履修を見る</a></td>
            </tr>
            <tr>
                <td height="50">○○大学</td>
                <td><a href="HSS-TimeTable.html">履修を見る</a></td>
            </tr>
        </table>
        <p></p>
    </div>
    <!--↑大学一覧↑-->

    <hr>
</body>
<footer>

</footer></html>
